@charset "UTF-8";
/* CSS Document */
/* CSS Document　digitaldays2025*/

/*-----------下層ページ---------*/
@media screen and (max-width: 786px){
.m50-b {
    margin-bottom: 20px!important;
}
.m60-b {
    margin-bottom: 30px!important;
}
}

/*--タイトル--*/
#title{
    background: url(../img/main_bk_img02.png) no-repeat center top, var(--back-color);
    z-index: 1;
}
#title_dx{
    background: url(../img/main_DXbk_img.png) no-repeat center top, var(--back-color);
    z-index: 1;
}
#title_ai{
      background: url(../img/main_AIbk_img.png) no-repeat center top, var(--back-color)!important;
      z-index: 10;
    }
#title_ss{
      background: url(../img/main_SSbk_img.png) no-repeat center top, var(--back-color)!important;
      z-index: 10;
    }
#title_sp{
        background: url(../img/main_SPbk_img.png) no-repeat center top, var(--back-color)!important;
      z-index: 10;
    }

@media screen and (min-width: 2000px){
 #title,#title_dx,#title_ai,#title_ss,#title_sp{ background-size: cover !important;}
}

#title .title_in, 
#title_dx .title_in,
#title_sp .title_in,
#title_ai .title_in,
#title_ss .title_in
{
    width: clamp(320px, 90%, 1024px);
    height: 230px;
    margin: 0 auto;
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    text-align: left;
    flex-direction: column;
    letter-spacing: 0.1em;
}

#title .title_in h1,
#title_dx .title_in h1,
#title_ai .title_in h1,
#title_ss .title_in h1,
#title_sp .title_in h1
{font-size: clamp(2rem, 1.5455rem + 2.2727vw, 3rem);}

#title .title_in h1,
#title_dx .title_in h1,
#title_ai .title_in h1,
#title_ss .title_in h1,
#title_sp .title_in h1{
  line-height: 1.2em;
  color: #fff;
  font-weight: bold;
}
@media screen and (max-width: 786px){
  #title_ss .title_in h1{line-height: 1em;}
  #title_sp .title_in h1{line-height: 1.1em;}
}

#title .title_in h1 span.small__2,
#title_dx .title_in h1 span.small__2,
#title_ai .title_in h1 span.small__2,
#title_ss .title_in h1 span.small__2,
#title_sp .title_in h1 span.small__2{
  font-size: 0.5em!important;
  font-weight: bold;
  padding: 5px 5px 5px 10px;
  background-color: #E7410B;
  line-height: 1em;
  display: inline;
  text-align: center;
  border-radius: 5px;
  color: #ffffff;
  margin-right: 0.5em;
}

#title .title_in h1 span.small,
#title_dx .title_in h1 span.small,
#title_ai .title_in h1 span.small,
#title_ss .title_in h1 span.small,
#title_sp .title_in h1 span.small{
  font-size: 0.7em!important;
  font-weight: bold;
}

#title .title_in .top_small,
#title_dx .title_in .top_small,
#title_ai .title_in .top_small,
#title_ss .title_in .top_small
{margin-top: 0.7em;}

#title_sp .title_in .top_small
{margin-top: 0.35em;}
#title .title_in .sab-title,
#title_dx .title_in .sab-title,
#title_ai .title_in .sab-title,
#title_ss .title_in .sab-title,
#title_sp .title_in .sab-title{
margin: -0.5em 0 0 0.2em;
font-size: 27px;
font-weight: 600;
color: #fff;
}
#title .title_in .top_small,
#title_dx .title_in .top_small,
#title_ai .title_in .top_small,
#title_ss .title_in .top_small,
#title_sp .title_in .top_small{
  color: #fff;
  font-size: 18px;
  margin: 0.7em 0 0 0.2em;
  font-weight: 600;
  line-height: 0.3em;
}

@media screen and (max-width: 786px){
#title,#title_dx,#title_ai,#title_ss,#title_sp{
    margin-top: 55px;
    height: auto;
    background-size: 1630px;
    background-position: right -650px top, center;
}
#title .title_in .top_small,
#title_dx .title_in .top_small,
#title_ai .title_in .top_small,
#title_ss .title_in .top_small,
#title_sp .title_in .top_small{
  font-size: 14px;
  line-height: 1.1em;
}


#title .title_in,
#title_dx .title_in,
#title_ai .title_in{
    padding: 3em 1.3em 3em;
    height: 100px;
}
#title_ss .title_in,
#title_sp .title_in {
  padding: 3em 1.3em 3em;
  height: 100px;
}

#title .title_in h1 span.small,
#title_sp .title_in h1 span.small{
font-size: 14px!important;
line-height: 14px!important;
}
#title .title_in .sab-title,
#title_dx .title_in .sab-title,
#title_ai .title_in .sab-title,
#title_ss .title_in .sab-title,
#title_sp .title_in .sab-title
{
  margin-top: 0px;
  font-size: 16px!important;

}
}

 .box_box{
 background: #00A1C7;
 color: #ffffff;
 padding: 0 1em;
 line-height: 2em;
 height: 2em;
 display: inline;
 }

/*--ページのリード分-*/
@media screen and (max-width: 786px){
#read_box{
  .contents_inner{
    padding: 40px 0;
  }  
}
}
#read_box h3{
font-weight: 700;
line-height: 1.7;
margin-top: -0.4em;
}


#read_box h3.bottom-border::after{
position: absolute;
bottom: -10px;
width: 100%;
}

#read_box h4{
font-weight: normal;
position: relative;
margin-bottom: 15px;
}


#read_box .flex-2com-1com p{
width: 70%;
}

#read_box .flex-2com-1com figure{
margin-left: 50px;
width: 200px;
margin-top: -10px;
}

#read_box .flex-2com-1com figure.w300{
width: 300px;
}

#read_box ul.list_down{
  column-count: 2;
  max-width: 880px;
}

#read_box ul.list_down li{
font-size: 0.9em;
/*width: calc(850px  / 3);*/
}


#read_box ul.list_down li .nolink{
background:none!important;
color: #666666;
}

#read_box ul.list_down li.w2nd{
width: 70%;
}

@media screen and (max-width: 786px){
#read_box h3 {
margin-bottom: 0.5em !important;
line-height: 1.4em;
}
#read_box .bottom-border{
padding-bottom: 0;
}
#read_box  .m40-b{
  margin-bottom: 25px!important;
}


#read_box h4{
margin-bottom: 10px;
}
#read_box ul.list_down{
column-count: 1;
}
#read_box ul.list_down li,
#read_box ul.list_down li.w2nd{
width: 93%;
}

#read_box .flex-2com-1com p {
    width: 65%;
}

#read_box .flex-2com-1com figure{
margin: 15px auto 0 auto;
max-width: 100px;
}

}
/*--プログラム--*/
.program_box{
flex-direction: column;
background: #ffffff;
position: relative;
border: 2px solid var(--primary-color);
margin-bottom: 30px;
}

.program_box .inner{
padding: 30px 48px;
}

.program_box .inner_sab{
padding: 28px 23px;
background: rgba(22, 151, 182, 0.2);
}
.program_box .inner_sab .theme_box{
  background: rgba(22, 151, 182, 0.02);
  padding-top: 0;
}

.midashi_box,.midashi_box_sab{
display: flex;
align-items: center;
justify-content: flex-start;
max-width: 25em;
}
.midashi_box{
border-bottom: 1.7px solid var(--primary-color);
padding-bottom: 0.4em;
margin-bottom: 0.1em;
}

.midashi_box_sab{
margin: 0 0 1.25em;
height: 20px;
}


@media screen and (max-width: 786px){
.program_box{margin-top: 15px;}
.program_box .inner{
padding: 25px 20px;
width: auto;
}
}

.icon_session_no{
font-size: 0.7em;
font-weight: bold;
width: 5.5em;
height: 15px;
padding: 0 0 1.3em 0;
text-align: center;
}
.icon_session_no_sab{
  background: var(--primary-color);
  background-image: none;
  color: #fff;
  font-size: 0.7em;
    font-weight: bold;
    width: 4.5em;
    padding: 0 0.5em 0;
    line-height: 20px;
    text-align: center;
}


.icon_toku{
font-size: 1em;
font-weight: bold;
padding: 0 1em;
height: 30px;
line-height: 30px;
border-radius: 15px;
text-align: center;
color: #ffffff;
background: #A22222;
}

.code_jirei,.code_jirei_sab{
padding: 0 0 0.5em 0;
height: 22px;
line-height: 30px;
text-align: center;
font-weight: 700;
letter-spacing: 0.05em;
}
.code_jirei{
font-size: 0.9em;
color: var(--primary-color);
/*background: rgba(233, 202, 151, 1) ;*/
}
.code_jirei_sab{
font-size: 1em;
color: var(--primary-color);
}

.theme_box {
    background-color: #fff;
    /*box-shadow: 5px 5px 10px rgb(0 0 0 / 25%);*/
    display: block;
    padding-top: 20px;
    position: relative;
}

.theme_box h4{
padding-bottom: 20px;
margin-bottom: 20px;
border-bottom: 1px solid #CCCCCC;
font-weight: bold;
font-size: 1.2em;
}

.theme_box .rogo_img {
    float: right;
    margin: 0 0px 0 20px;
    max-width: 500px;
}


.theme_box .rogo_img_aabsolute {
position: absolute;
top:-15px;
right: 0px;
}

.theme_box .rogo_img_aabsolute_mt25 {
position: absolute;
top:-25px;
right: 0px;
}

.theme_box .rogo_img_aabsolute_mt40 {
position: absolute;
top:-40px;
right: 0px;
}

.theme_box .rogo_img_aabsolute_mt55 {
position: absolute;
top:-55px;
right: 0px;
}

.theme_box .rogo_img_aabsolute_m5 {
position: absolute;
top:5px;
right: 5px;
}

#AI4_FPT{top:-70px;}
#sponsor #SEC6_kela{
  width: 86%;
  background: #000000;
  padding: 0.5em 1em;
}
#plactnum_pro #SEC6_kela{
  background: #000000;
  padding: 0.5em 1em;
}
  

.theme_box .img_bnr{
  margin: 15px 0 0 0;
  text-align: right;
}


.theme_box .line_left{
border-left: 1px solid #cccccc;
margin: 0 auto;
}
.theme_box .line_left02{
  border-left: 1px solid #cccccc;
margin: 0 auto;
}

@media screen and (max-width: 945px){
.theme_box { width: auto;}
.theme_box .flex-2com{ display: block;}
.theme_box .w50per,
.theme_box .w47per{ width: 100%!important;}
.theme_box .w50per{ margin-bottom: 10px;}
.theme_box h2{ 
  margin-bottom: 15px!important;
}
.theme_box h4{
padding-bottom: 10px;
margin-bottom: 15px;
}
.theme_box .rogo_img {
    float: none;
    margin: 0 0 10px 0;
    max-width: 300px;
}
.theme_box .img_bnr{margin: 15px auto 0 auto;}
.theme_box .rogo_img_aabsolute,
.theme_box .rogo_img_aabsolute_mt25,
.theme_box .rogo_img_aabsolute_mt40,
.theme_box .rogo_img_aabsolute_mt55 {
position:static;
top:auto;
right: auto;
margin-bottom: 10px;
text-align: center!important;
}

.program_box_ss .theme_box .flex-2com div{width: 100%;}
.program_box_ss .theme_box .flex-2com div:first-child{margin-bottom: 10px;}

.theme_box .line_left{
border-left: none;
border-bottom: 1px solid #cccccc;
margin: 10px 0;
width: 100%;
}
.theme_box .line_left02{display: none;}
}

.theme_box h2{
    font-size: 1.1em;
    font-weight: bold;
    margin-bottom: 0.5em;
    text-align: left;
    line-height: 1.5em;
    text-shadow: none;
}

.theme_box h2.kichou{
    font-size: 1.2em;
    font-weight: bold;
    margin-bottom: 10px;
    text-align: left;
    color:#2D961E;
}

.theme_box h4.icon_award{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    color: #B60046
}

.program_box .theme_box h4.icon_award img{
width: 40px;
margin-right: 10px;
}

.theme_box .com_name_l {
    font-size: 1.15em;
    font-weight: bold;
    line-height: 1.4em;
}


.theme_box .com_name {
    font-weight: bold;
    line-height: 1.2em;
    font-size:0.8em;
}

.theme_box .company_name {
  font-weight: bold;
    line-height: 1.2em;
    font-size:0.9em;
}

.theme_box .com_name_s {
    line-height: 1.2em;
    font-size:0.8em;
    margin-bottom: 0.2em;
}

.theme_box .copy{
font-size: 0.8em;
line-height: 1.5em;
overflow: hidden;
margin-bottom: 1em;
}

@media screen and (max-width: 786px){
.theme_box .copy{ overflow: visible;}
}

.theme_box .photo_b{margin-bottom: 195px;}

.theme_box .photo__s{
    float: right;
    width: 130px;
    box-sizing: border-box;
    margin-left: 15px;
}

@media screen and (max-width: 786px){
#SP .photo,#SP .photo02
.theme_box .photo,
.theme_box .photo__s{
width: 85px;
margin-right: 0.8em !important;
}
.theme_box .photo_b{margin-bottom: 0;}
}

.theme_box .btn_detail a{
font-size: 0.8em;
line-height: 1.3em;
}

#SEC4-2{
  
}

/*---------参加お申込みページ---------*/
#privacyPolicy {
  .contents_inner{padding: 0 0 55px;}
}
#privacyPolicy h4{
margin-bottom: 20px;
text-align: center;
}


#ppScroll {
    width: 90%;
    height: 200px;
    margin: 10px auto;
    overflow-y: scroll;
    border: 1px solid #aaa;
}

@media
only screen and (max-width : 786px){
#ppScroll { width: auto;}
}

#ppScroll p{
font-size: 0.85em;
line-height: 1.5em;
padding: 10px;
}

#ppScroll .privacyPolicy {

    padding: 0 20px;
    line-height: 1.5em;
}



#ppScroll .privacyPolicy p {

    font-size: 0.85rem;

    padding: 10px;

}



#ppScroll .privacyPolicy .ppContent {

    margin-bottom: 20px;

}



#ppScroll .privacyPolicy .ppContent .provItems {
    font-size: 0.85rem;
    padding-left: 1.5rem;
}
#ppScroll .privacyPolicy .ppContent ul.provItems li{
line-height: 1.5em;
}

#ppScroll .privacyPolicy .ppContent h4{
    font-size: 0.95em;
    margin-bottom: 0em;
    text-align: left;
    font-weight: normal;
}

#ppScroll .privacyPolicy .ppContent .provided {

    font-size: 0.85rem;

    padding-bottom: 20px;

}



#ppScroll .privacyPolicy .ppContent .purpose {
    padding-left: 2rem;
    list-style-type: disc;
}



#ppScroll .privacyPolicy .ppContent table {

    margin: 0 auto;

    border-collapse: collapse;

}

#ppScroll .privacyPolicy .ppContent table td {
    border: 1px solid;
    text-align: center;
    padding: 10px;
    font-size: 0.85em;
}


.agressBtnWrap{
    text-align: center;
    font-weight: bold;
    margin: 0px auto;
    padding: 30px 0 55px;
}

.agressBtnWrap .text{
    text-align: center;
    margin-bottom: 40px;
    font-weight: bold;
}

.btn_form {
    width: 325px;
    /*padding: 0.8em 0 0.7em;*/
    margin: 20px auto 0 auto;
    background-color:#9d9d9d;
    box-shadow: 0 2px 10px -6px rgba(0, 0, 0, .8), 0 3px 10px -4px rgba(0, 0, 0, .5);
    text-align: center;
    color: #fff !important;
    height: 70px;
    font-weight: bold;
    font-size: 1.4em;
    line-height: 70px;

}

.btn_form a{
background: var(--primary-color);
display: block;
font-weight: bold;
color: #fff;
height: 70px;
}
.btn_form a:hover{
  background-color: #d47d28;
  text-decoration: none;
}

#plactnum_pro .contents{position: relative;}

/*参加規約*/
#participation_terms h5,
#privacyPolicy h5{
        font-size: 1.4em;
        font-weight: bold;
        margin-bottom: 0.5em;
        line-height: 1.4em;
        letter-spacing: 0.08em;

  }
#privacyPolicy p{line-height: 1.5em;}


#privacy table[border="1"] {
	border-spacing: 0;
	margin: 35px auto;
	border: none;
}

#privacy table[border="1"] tr td,
#participation_terms table[border="1"] tr td {
	border: none;
	border-top: 1px solid #999;
	border-left: 1px solid #999;
	width: 50%;
	text-align: center;
	vertical-align: middle;
	padding: 5px 40px;
}

/* #privacy table[border="1"] td,
#participation_terms table[border="1"] td {
	width: 50%;
	text-align: center;
	vertical-align: middle;
	padding: 5px 40px;
} */

#privacy table[border="1"] td:last-child,
#participation_terms table[border="1"] td:last-child {
	border-right: 1px solid #999;
}

#privacy table[border="1"] tr:last-child td,
#participation_terms table[border="1"] tr:last-child td {
    border-bottom: 1px solid #999;
}

@media screen and (max-width: 786px){
	#privacy table[border="1"] tr td,
	#participation_terms table[border="1"] tr td {
		padding: 5px 8px;
	}
}

#application {
  .contents_inner{padding:55px 0 ;}
  h4{
    font-size: 1.6em;
    font-weight: bold;
    margin-bottom: 30px;
    line-height: 1.4em;
    letter-spacing: 0.08em;
  }

}


.icon_session_midashi{
display: inline;
padding: 0px 15px;
margin-bottom: 20px;
color:  #FFFFFF;
border-radius: 15px;
line-height: 15px;
height: 15px;
background: rgb(43,138,0);
}

.code_session {
    display: inline;
    font-size: 1em;
    padding: 0 1em;
    height: 30px;
    line-height: 30px;
    text-align: center;
    color: #333333;
    background:rgb(232, 200, 249)
}





/* --- 概要 --- */
#gaiyou .contents {
  z-index: 100;
  position: relative;
}

#gaiyou .copy {
  margin-bottom: 30px;
  text-align: center;
}



table.order_gaiyou td,
table.order_gaiyou th {
  padding: 5px 10px;
  font-size: 0.9em;
}

table.order_gaiyou td,
table.order_gaiyou th {
  border-bottom: 1px solid rgba(121, 121, 121, 1);
}
table.order_gaiyou td:last-child {
  white-space: nowrap;
}

#gaiyou dl dd ul.dot li,
#gaiyou_kouya dl dd ul.dot li{
  margin-right: 1em;
  font-weight: bold;
  margin-left: 10px;
}

.gaiyou_img {
  position: absolute;
  right: -30px;
  bottom: 35px;
  width: 300px;
}
.gaiyou_img img {
  border: 1px solid rgba(199, 198, 198, 1);
}

.gaiyou_img figcaption {
  font-size: 0.8em;
  text-align: center;
}

@media only screen and (max-width: 786px) {
  #gaiyou dl dt,
  #gaiyou_kouya dl dt{
    width: 100%;
    padding: 0.5em;
    font-size: 1.1em;
    margin-bottom: 0;
    float: none;
  }
  #gaiyou dl dd,
  #gaiyou_kouya dl dd{
    margin-left: 0;
    padding: 1.5em;
    height: auto;
    font-size: 1em;
    font-weight: normal;
    width: 100%;
  }

  #gaiyou dl,
  #gaiyou_kouya dl{
    margin-bottom: 0;
  }
}
#gaiyou ul li,
#gaiyou_kouya ul li{
  padding-left: 1.3em;
  text-indent: -1.3em;
}

#gaiyou ul li::before,
#gaiyou_kouya ul li::before{
  content: "●";
  margin-right: 0.3em;
  color: var(--sab-color);
  display: inline;
}


/*DX AI SS共通*/
#DX,
#AI,
#SS,
#SP{
.contents_inner_s{padding-bottom: 0;}
#read_box{
    .contents_inner_s{padding-bottom: 0;}
    .read_flex{
      flex-direction: column;
      gap: 1em;
      .read{
        flex:7; 
        margin-top: -0.3em;
      }
    }
    h3{margin-bottom: 0;}
  }
  .head-border03{
    display: flex;
    align-items: center;
    text-transform: uppercase;
}
  .icon_session_no{
    background: rgb(230, 230, 230);
  }
}

/*  DX  */
#DX{
  background-color: var(--back-color_l);

#read_box{
  h4{
      color:var(--dx-color);
      font-weight: 600;
    }
    ul.list_down li:before{
      color:var(--dx-color);
    }
}

.head-border03::before {
    content: '';
    display: inline-block;
    margin-right: 10px;
    width: 30px;
    height: 2px;
    background-color:var(--dx-color);
  }

  .program_box{
    border: 2px solid #af176e ;
  }

  .theme_box h2{
    color:var(--dx-color);
  }

}

/*  AI  */
#AI{
   background-color: var(--back-color_l);
  #read_box{
    h4{
      color:var(--ai-color);
      font-weight: 600;
    }
    ul.list_down li:before{
      color:var(--ai-color);
    }

  }

.head-border03::before {
    content: '';
    display: inline-block;
    margin-right: 10px;
    width: 30px;
    height: 2px;
    background-color:var(--ai-color);
  }

  .program_box{border: 2px solid rgba(10, 136, 100, 1) ;}
  .theme_box h2{color:var(--ai-color);}

}

/*SS*/
#SS{
   background-color: var(--back-color_l);
  #read_box{
  h4{
    color:var(--ss-color);
    font-weight: 600;
  }
  ul.list_down li:before{
    color:var(--ss-color);
  }
  .head-border02::before{
    background-color:var(--ss-color);
  }
  ul.dot li:before{
    color: var(--ss-color);
  }
}
.program_box {border: 2px solid rgba(201, 77, 31, 1);}
.theme_box h2 {color:var(--ss-color);}

}
/*  特別セッション sp */
#read_box .read{
  display: flex;
  flex-direction: row-reverse;
  gap: 4em;
.rightbox_sp{flex:3;}
p{flex:7;}
}
@media screen and (max-width: 786px){
#read_box .read{
  flex-direction: column;
  gap: 1em;
.rightbox_sp{text-align: center;}
}
}

/*  特別セッション  */
#SP{
   background-color: var(--back-color_l);

  #read_box{
    ul.list_down li:before{
      color:var(--sab-color_parple);
    }
    .head-border02::before{
      background-color:var(--dx-color);
    }
    ul.dot li:before{color: var(--sp-color);}
  }

      .program_box {border: 2px solid rgba(22, 151, 182, 1);;}

  .theme_box h2{color:var(--sp-color);}
  dl.gaiyou_box dd{background-color: #F5F4F4;}

  @media screen and (max-width: 945px){
  #SN3{.m30-b{margin-bottom: 0!important;}}
}
}

/*  DD Live */
#dd_live{
      --ddlive-gradation: linear-gradient(113deg, rgba(91, 0, 208, 1) 2%, rgba(91, 0, 208, 1) 70%, rgba(220, 60, 203, 1));

  .bk_bgimg_line {
    background: url(../img/bk_imgline.png) repeat-y;
    background-position: center top;
  }

  #read_box{
    h3{
    background: var( --ddlive-gradation);
      color: #ffffff;

    }
    h4{
      color:var(--dd-color);
    }
    ul.list_down li:before{
      color:var(--dd-color);
    }
    .head-border02::before{
      background-color:var(--dd-color);

    }
  }

  .program_box{
    box-shadow: 8px 8px rgba(91, 0, 208, 0.3); 
    position: relative;
    background-color: rgba(247, 246, 246, 0.9);
    margin-top: 50px;

    .inner {
    padding: 15px 48px 30px 48px;
    @media only screen and (max-width : 780px){
      padding: 15px;
    }
  }
    .theme_box,
    .box_2com{
      background: none;
    }
  }

  .time_box{
    position: absolute;
    top: -10px;
    left: -10px;
    background-color: rgba(220, 60, 203 ,0.9);
    color: #ffffff;
    padding: 10px 15px;
    font-size: 0.9em;
    @media only screen and (max-width : 780px){
      font-size: 1em;
      padding: 3px 5px;
      top:-5px;
      left: -5px;
       font-size: 0.85em;
    }
  }

  .icon_session_midashi{
    margin-left:  100px;
    border-radius: 0;
    background-image: linear-gradient(113deg, rgba(91, 0, 208, 1) 2%, rgba(220, 60, 203, 1) 70%, rgba(91, 0, 208, 1));
    @media only screen and (max-width : 780px){
margin-left: 70px;
padding: 5px 8px;

    }
  }

  .icon_session_no{
    background: #ffffff;
    background-image: var(--dd-gradation);
  }

  .theme_box h2{
    color:var(--dd-color);
  }
  .box_m15b{
margin-bottom: 15px;
}
.photo__s img{
      box-shadow: var(--box-shadow);
    margin: 5px;
}


@media screen and (max-width: 786px){
    .box_m15b{
margin-bottom: 0;
    }
    .photo__s{
      margin: 0 10px ;
    }

}

}